Subject: Re: cvs and rcs binaries
From: [email-masked] (Alex)

23 Sep 1997 18:57:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Tue, 23 Sep 1997, E. Paznesh wrote:

> I downloaded the cvs / rcs binaries. When I launch cvs.exe I get the error
> message:
> 
> CVS.EXE file is linked to missing export CYGWIN.DLL: fsync
> 
> Does anyone have a cygwin.dll version that will work?

fsync may not be exported in the original cygwin.dll, however in the
coolview copy that I have it is (strings cygwin.dll | grep fsync).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".